# source this file to access LALSimulation
set LALSIMULATION_DATADIR (echo "/opt/local/share/lalsimulation" | /usr/bin/sed -e 's| |:|g;')
set PATH (echo "$PATH" | /usr/bin/sed -e 's| |:|g;s|/opt/local/bin:||g;'| tr ':' '\n')
set PATH (echo "/opt/local/bin:$PATH" | /usr/bin/sed -e 's| |:|g;'| tr ':' '\n')
set PKG_CONFIG_PATH (echo "$PKG_CONFIG_PATH" | /usr/bin/sed -e 's| |:|g;s|/opt/local/lib/pkgconfig:||g;')
set PKG_CONFIG_PATH (echo "/opt/local/lib/pkgconfig:$PKG_CONFIG_PATH" | /usr/bin/sed -e 's| |:|g;')
set MANPATH (echo "$MANPATH" | /usr/bin/sed -e 's| |:|g;s|/opt/local/share/man:||g;')
set MANPATH (echo "/opt/local/share/man:$MANPATH" | /usr/bin/sed -e 's| |:|g;')
set LALSIMULATION_PREFIX (echo "/opt/local" | /usr/bin/sed -e 's| |:|g;')
set PYTHONPATH (echo "$PYTHONPATH" | /usr/bin/sed -e 's| |:|g;s|/opt/local/lib/python2.7/site-packages:||g;')
set PYTHONPATH (echo "/opt/local/lib/python2.7/site-packages:$PYTHONPATH" | /usr/bin/sed -e 's| |:|g;')
